---
arch: aarch64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.8-aarch64-uefi-cloudinit-metal-gcp
name: alpine-3.20.8-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T16:01:46.650820'
uploaded: '2025-10-08T16:04:52.066014'
signed: '2025-10-08T22:21:49.127450'
released: '2025-10-08T22:21:57.196574'
artifacts:
metadata_updated: '2025-10-08T22:21:57.196939'
